zona

Перестали работать модули платежных систем

Рекомендуемые сообщения

zona    0

Доброго времени суток!

OpenCart 1.4.9.3

Обновил php до 5.3 - разом отрубились все модули платежных систем в магазине (Robokassa, Webmoney, ZPayment, etc). Поковырял скрипты - не нашел ничего, чтобы ярко бросилось в глаза по несовместимостям версий.

Может кто сталкивался с этой проблемой? Направте, в какую сторону курить.

(естесственно предложение отказа версии php предлогать не следует)

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
zona    0

Простите, не тот раздел! Прошу админов перенести тему

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
afwollis    1 097

естесственно предложение отказа версии php предлогать не следует

почему?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти


  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу